<!-- 
  ==========================================================================
    Template by     = Coinlab
    Editor          = Dede Brama Aryanto
    Tools           = Bootstrap 5
    (c)Copyright    = 2021
  ===========================================================================
-->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Coinlab</title>
    <link
      rel="icon"
      href="assets/image/favicon/favicon.ico"
      type="image/x-icon"
    />

    <!-- Google Fonts -->
    <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" />

    <!-- Template Main CSS File -->
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css"> <!-- #Line unicons-->

    <!-- JS File -->
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="assets/js/coin_chart.js"></script>
    <script src="assets/js/script.js"></script>
    
  </head>

    <body>
        <!-- ======= Header Section ======= -->
        <header id="header" class="fixed-top">
            <!-- Navbar-->
            <nav class="navbar navbar-expand-lg navbar-light">
                <div class="container-fluid justify-content-between">
                    <!-- Left elements -->
                    <div class="d-flex left-nav">
                        <a class="navbar-brand me-2 mb-1 d-flex align-items-center" href="#">
                            <img
                                src="assets/image/coinlab-white.png"
                                class="img-fluid"
                                alt=""
                            />
                        </a>
                    </div>
                    <!-- Left elements -->
            
                    <!-- Center elements -->
                    <ul class="navbar-nav flex-row d-none d-md-flex cent-nav">
                        <li class="nav-item me-3 me-lg-1">
                            <a class="nav-link" href="home.html">
                                Home
                            </a>
                        </li>         
                        <li class="nav-item me-3 me-lg-1">
                            <a class="nav-link active" href="pro.html">
                                Pro
                            </a>
                        </li>        
                        <li class="nav-item me-3 me-lg-1">
                            <a class="nav-link" href="exchange.html">
                                Exchange
                            </a>
                        </li>
                    </ul>
                    <!-- Center elements -->
            
                    <!-- Right elements -->
                    <ul class="navbar-nav flex-row right-nav">
                        <li class="nav-item me-3 me-lg-1 user-log">
                            <a class="btn" href="profile.html">
                                <i class="uil uil-user"></i>
                                <span>Nama User</span>
                            </a>
                        </li>
                        <li class="nav-item me-3 me-lg-1">
                            <a class="btn" href="#">
                                <i class="uil uil-brightness"></i>
                            </a>
                        </li>
                    </ul>
                    <!-- Right elements -->
                </div>
            </nav>
            <!-- Navbar -->
        </header>
        <!-- End Header -->

        <!-- ======= Market Section ======= -->
        <section class="market-section">
            <div class="container">
                <!-- card market -->
                <div class="card market-move" id="marketMove">
                    <div class="card-body p-4">
                        <!-- button back -->
                        <div class="row g-0 head-market">
                            <div class="col-auto me-5">
                                <a href="pro.html" class="btn-back">
                                    <span>
                                        <i class="uil uil-arrow-left"></i>
                                    </span>
                                    Back
                                </a>
                            </div>
                            <div class="col-auto">
                                Market Movement Bitcoin
                            </div>
                        </div>
                        <!-- menu 1month -->
                        <div class="row g-0 time-menu">
                            <div class="col-lg-4">
                                3 Month
                                <span class="ms-3 text-green">
                                    0.49%
                                </span>
                            </div>
                            <div class="col-lg-8">
                                <ul class="nav justify-content-end">
                                    <li class="nav-item">
                                        <a class="nav-link" aria-current="page" href="#">24 Hours</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">1 Week</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">1 Month</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link active" href="#">3 Month</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">6 Month</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">1 Year</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">All</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <!-- chart -->
                        <div class="show-chart">
                            <div id="chartMarket" style="width:100%; height:400px;"></div>
                        </div>
                        <!-- following horizon -->
                        <div class="row gx-3 follow">
                            <div class="col-6">
                                <div class="card card-follow">
                                    <div class="card-body">
                                        <h6 class="text-muted">
                                            Following Horizon
                                            <span>
                                                <i class="uil uil-info-circle"></i>
                                            </span>
                                        </h6>
                                        <h5>1 Years</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="card card-follow">
                                    <div class="card-body">
                                        <h6 class="text-muted">
                                            Minimum Follow
                                            <span>
                                                <i class="uil uil-info-circle"></i>
                                            </span>
                                        </h6>
                                        <h5>25 USDT</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- strategy -->
                        <div class="strategy mt-5 mb-5">
                            <h5>About Strategy</h5>
                            <p class="text-muted">
                                This strategy reads Bitcoin price using custome lagging indicators and fibonacci tools. It Works really well in trending market, 
                                less accurate in sideways market.
                            </p>
                        </div>
                        <!-- general information -->
                        <div class="row gx-3 general">
                            <div class="col-md-6">
                                <div class="card">
                                    <h5 class="card-header">General Information</h5>
                                    <div class="card-body">
                                        <ul class="list-group list-group-flush">
                                            <li class="list-group-item">
                                                <div class="row gx-3">
                                                    <div class="col-6">
                                                        <h6 class="text-muted">Exchange</h6>
                                                        <img src="assets/image/binance 1.png" class="img-fluid" alt=""/>
                                                    </div>
                                                    <div class="col-6 bord-lef">
                                                        <h6 class="text-muted">Launch Date</h6>
                                                        <h6>26 November 2020</h6>
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="list-group-item">
                                                <h6 class="text-muted">Trading Pair</h6>
                                                <h6>BTCUSDT</h6>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="card">
                                    <h5 class="card-header">Fees</h5>
                                    <div class="card-body">
                                        <ul class="list-group list-group-flush">
                                            <li class="list-group-item">
                                                <div class="row g-0">
                                                    <div class="col-6">
                                                        <h6 class="text-muted">
                                                            Service Fee
                                                            <i class="uil uil-info-circle"></i>
                                                        </h6>
                                                        <h6>0%</h6>
                                                    </div>
                                                    <div class="col-6 bord-lef">
                                                        <h6 class="text-muted">
                                                            Service Fee
                                                            <i class="uil uil-info-circle"></i>
                                                        </h6>
                                                        <h6>2%</h6>
                                                    </div>
                                                </div>
                                            </li>
                                            <li class="list-group-item">
                                                <div class="row g-0">
                                                    <div class="col-6">
                                                        <h6 class="text-muted">
                                                            Performance Fee
                                                            <i class="uil uil-info-circle"></i>
                                                        </h6>
                                                        <h6>15%</h6>
                                                    </div>
                                                    <div class="col-6 bord-lef">
                                                        <h6 class="text-muted">
                                                            Exit Fee
                                                            <i class="uil uil-info-circle"></i>
                                                        </h6>
                                                        <h6>15 USDT</h6>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- position balance -->
                        <div class="row gx-3 balance mt-5 pt-4">
                            <div class="col-md-6">
                                <h5>Position Balance</h5>
                                <h4>
                                    0 USDT
                                    <span class="text-light">
                                        <i class="uil uil-angle-right"></i>
                                    </span>
                                </h4>
                            </div>
                            <div class="col-md-6">
                                <div class="row gx-4">
                                    <div class="col-6">
                                        <button type="button" class="btn w-100 text-light btn-exit">Exit</button>
                                    </div>
                                    <div class="col-6">
                                        <button type="button" class="btn w-100 text-light btn-add" onclick="showAdd('marketMove', 'cardAdd', 'transferCard')">Add Possition</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- card add Possition -->
                <div class="card add-possition" id="cardAdd">
                    <div class="card-body">
                        <div class="row g-0 head-add">
                            <div class="col-auto me-5">
                                <button type="button" class="btn text-center" onclick="addHide('marketMove', 'cardAdd', 'transferCard')">
                                    <span>
                                        <i class="uil uil-arrow-left"></i>
                                    </span>
                                    Back
                                </button>
                            </div>
                            <div class="col-auto">
                                Following Possition
                            </div>
                        </div>
                        <div class="form-add d-flex justify-content-center">
                            <form>
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="floatingAdd" value="$0">
                                    <label for="floatingAdd">Add Position in USDT</label>
                                </div>
                                <div class="form-floating mb-3">
                                    <input type="text" class="form-control" id="floatingFee" value="$0" disabled>
                                    <label for="floatingFee">Your Fee USDT</label>
                                </div>
                                <div class="btn-add text-center">
                                    <button type="button" class="btn text-center" onclick="nextTransfer('cardAdd', 'transferCard', 'marketMove')">NEXT</button>
                                </div>
                                <p class="text-center">*Minimum account size is $1000 and you will deposit pre-paid<br>
                                    fee 5% from your position, it’s refundable if you stop follow</p>
                            </form>
                        </div>
                    </div>
                </div>

                <!-- card Transfer -->
                <div class="card transfer" id="transferCard">
                    <div class="card-body">
                        <div class="row g-0 head-transfer">
                            <div class="col-auto me-5">
                                <button type="button" class="btn text-center" onclick="transferHide('cardAdd', 'transferCard', 'marketMove')">
                                    <span>
                                        <i class="uil uil-arrow-left"></i>
                                    </span>
                                    Back
                                </button>
                            </div>
                            <div class="col-auto">
                                Following Possition
                            </div>
                        </div>
                        <div class="d-flex justify-content-center pt-5">
                            <div class="transfer-detail">
                                <div class="m-3">
                                    <label for="freeUsdt" class="form-label">Your Fee USDT</label>
                                    <input type="text" class="form-control" id="freeUsdt" value="$50">
                                </div>
                                <div class="card transfer-link">
                                    <div class="card-body">
                                        <div class="row g-0">
                                            <div class="col-10">
                                                <h6 class="text-muted">TRC-20 USDT Adress</h6>
                                                <h5>TURjWhuBwmjeJBKCHaZzDEybGvsv6qGmAX</h5>
                                            </div>
                                            <div class="col-2">
                                                <a class="btn w-100" href="#" role="button">
                                                    <i class="uil uil-copy"></i>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <ul>
                                    <li>Make sure you choose network TRC-20, any mistake will cause permanent loss of your funds</li>
                                </ul>
                                <div class="btn-done text-center">
                                    <button type="button" class="btn text-center">Transfer Done</button>
                                </div>
                                <ul>
                                    <li>Tutorial USDT transfer from indodax, binance or cold wallet
                                        <span>
                                            <a href="" class="text-success text-decoration-none">
                                                here
                                            </a>
                                        </span>
                                    </li>
                                    <li>Kirim bukti transfer melalui email
                                        <span>
                                            <a href="" class="text-warning text-decoration-none">
                                                transfer@coinlab.ai
                                            </a>
                                        </span>
                                    </li>
                                </ul>
                            </div>                            
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- End Market -->

        <!-- ======= Footer ======= -->
        <footer class="footer">
        <div class="footer-top">
            <div class="container text-center">
                <img
                src="assets/image/footer.png"
                class="img-fluid"
                />
                <p>Smart way to trade on crypto market</p>
                <ul class="list-group list-group-horizontal d-flex justify-content-center">
                    <li class="list-group-item">
                        <a href="">
                            <img src="assets/image/telegram.png" class="img-fluid" />
                        </a>
                    </li>
                    <li class="list-group-item">
                        <a href="">
                            <img src="assets/image/youtube.png" class="img-fluid" />
                        </a>
                    </li>
                    <li class="list-group-item">
                        <a href="">
                            <img src="assets/image/instagram.png" class="img-fluid" />
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="container py-4 footer-bottom">
            <div class="me-md-auto text-center">
            <div class="copyright">
                © CoinLab 2021 .All rights reserved
            </div>
            </div>
        </div>
        </footer>
        <!-- End Footer -->


        <!-- ======= Menu for Mobile ======= -->
        <section class="menu-mobile">
            <nav class="navbar navbar-dark navbar-expand fixed-bottom d-md-none d-lg-none d-xl-none p-0">
                <ul class="navbar-nav nav-justified w-100">
                    <li class="nav-item">
                        <a href="home.html" class="nav-link text-center">
                            <i class="uil uil-estate"></i>
                            <span class="small d-block">Home</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="pro.html" class="nav-link active text-center">
                            <i class="uil uil-wallet"></i>
                            <span class="small d-block">Pro</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="exchange.html" class="nav-link text-center">
                            <i class="uil uil-exchange-alt"></i>
                            <span class="small d-block">Exchange</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="profile.html" class="nav-link text-center">
                            <i class="uil uil-user"></i>
                            <span class="small d-block">Profile</span>
                        </a>
                    </li>
                </ul>
            </nav>
        </section>
        <!-- End Menu for Mobile -->

    </body>
</html>